/* Screen localise */
.page-overview .section-wireless .image-wireless-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-overview .section-wireless .image-wireless-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.page-overview .section-wireless .image-wireless-hero
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_medium.jpg");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.page-overview .section-wireless .image-wireless-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px)
{
	.page-overview .section-wireless .image-wireless-hero
	{
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.page-overview .section-wireless .image-wireless-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/wireless_hero_small_2x.jpg"); }
}

.page-overview .section-software .image-software-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_1_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_2_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_3_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_4_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_4_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/software_hero_5_small_2x.jpg")
    }
}

.page-overview .section-camera .sub-section-camera-photos .image-photos {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/camera_photos_small_2x.jpg")
    }
}

.page-overview .section-display .image-display-3d-touch {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/display_3d_touch_small_2x.jpg")
    }
}

/* plus camera portrait badge */
.page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode
{
	width: 38px;
	height: 41px;
	background-size: 38px 41px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012439oe_/https://images.apple.com/th/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large_2x.png"); }
}

@media only screen and (max-width: 735px)
{
	.page-overview .section-plus-camera .badge-portrait-mode { margin-top: 20px; }
}

/* Local fixes */

/* Design section */
.page-overview .section-design h3.typography-section-largeheadline { line-height:1.25; }
@media only screen and (max-width: 735px) 
{ 
	.page-overview .section-design .badge-homebutton { height: 5.7em; }
}


/* Camera section */

@media only screen and (min-width: 1069px) {
	.page-overview .section-camera .column-4k.larger {
    	padding: 10px 25px 0;
	}
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.page-overview .section-camera .column-4k {
    	padding: 40px 23px 0;
	}
}



/* Chip section */
.page-overview .section-chip h3.typography-section-largeheadline { line-height:1.25; margin-bottom: 50px; }
.page-overview .section-chip .badge-faster,
.page-overview .section-chip .badge-battery {
	width: 9em;
}


@media only screen and (min-width: 1069px) {
	.page-overview .section-chip  p.typography-intro.wider{
		width: 500px;
	}
}


/* Sound section */
@media only screen and (max-width: 735px){
.page-overview .section-sound .badgeblock {
    margin-top: 60px;
}
}


/* Wireless section */
@media only screen and (min-width: 1069px) {
	.page-overview .section-wireless .typography-section-largeheadline{
 		max-width:680px;
 		line-height: 1.4; 
	 }
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.page-overview .section-wireless .typography-section-largeheadline{
 		max-width:560px;
 		line-height: 1.4; 
	 }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-wireless .typography-section-largeheadline{
 		line-height: 1.5; 
	 }
 }

@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-overview .section-chip .chip-story-content p.wider{
	width: 580px;
}
}




/* Software section */
.page-overview .section-software h3.typography-subsection-largeheadline { line-height:1.25;max-width: 520px; }




@media only screen and (min-width: 736px) and (max-width: 1068px) {
.page-overview .section-software .typography-subsection-largeheadline {
    max-width: 450px;
}
}




/* Airpods section */
.page-overview .section-airpods h3.typography-subsection-largeheadline { line-height:1.25; }


@media only screen and (max-width: 1068px){
.page-overview .section-sound .card-detail .sub-section-sound-airpods .row-copy.no-violator .copy-wrapper {
    margin-top: 79px;
}
}


/* Camera section */
.page-overview .section-camera .typography-section-largeheadline {line-height: 1.25}
.page-overview .section-camera .badge { height: 7.2em; width: 7.5em; }
@media only screen and (max-width: 735px)  {
    .page-overview .section-camera .badge{
        width: 6em;
    }
}
.page-overview .section-camera .card-hero .section-content {padding-bottom: 120px}
.page-overview .section-camera .card-detail-content .sub-section-camera-lens .section-content .column:last-child {
    padding-right: 0px;
}

@media only screen and (min-width: 1069px) {
    .page-overview .section-camera .sub-section-camera-photos .constrained-height-photos{
        width: 980px;
    }
}

@media only screen and (max-width: 1068px) and (min-width: 736px) {
    .page-overview .section-camera .sub-section-camera-photos .constrained-height-photos{
        width: 645px;
    }
}

/** Plus Camera section **/


.page-overview .section-plus-camera h3.typography-section-largeheadline{
	margin-bottom: 50px;
}




/* Dispaly section */
.page-overview .section-display .typography-section-largeheadline {line-height: 1.25}

.page-overview .section-display  .position-left h5.caption-header{
	margin-bottom: 70px;
}


.page-overview .section-display  .position-right h5.caption-header{
	margin-bottom: 70px;
}



/** Featured Film **/
/** to be removed after ISV checking and the US has been merged to trunk **/
.page-overview .section-hero .feature-films {
    padding-top: 24px
}

.page-overview .section-hero .feature-films .column {
    text-align: center
}

.page-overview .section-hero .feature-films .watch-the-film-inline {
    color: #fff;
    font-weight: 400
}

.page-overview .section-hero .feature-films .watch-the-film-inline:hover {
    text-decoration: none
}

html.no-touch .page-overview .section-hero .feature-films .watch-the-film-inline:hover .icon {
    text-decoration: none;
    color: #6bf
}




/*IE 8 fixed*/
html.ie .page-overview .section-chip .badge-battery .image-chip-badge-battery {
    margin-top: 15px;
}
html.ie8 span.nowrap,
html.ie8.ac-theme-dark #ac-globalfooter .ac-gf-buystrip-info-title, 
html.ie8 #ac-globalfooter.ac-globalfooter-dark .ac-gf-buystrip-info-title,
html.ie8 .theme-dark-alt#ac-globalfooter .ac-gf-directory-column-section-title
{
font-family: 'Sukhumvit set 200'
}

html.ie8 h3.typography-intro-medium span.nowrap,
html.ie8 h4.typography-intro-medium span.nowrap
{
	font-weight:bold;
}


html.ie8 .page-overview .section-camera .badge.badge-stabilization .badge-small{
	width: 150px;
}


html.ie8 .typography-intro p,
html.ie8 .sub-section-camera-movies p
{
font-family: 'Sukhumvit set 200'
}

/* portrait violation fix */
.page-overview .section-plus-camera .sub-section-depth-alt .typography-intro-medium {
    display: inline-block;
    margin-right: 13px;
}
.page-overview .section-plus-camera .sub-section-depth-alt .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px;
}



/* Firefox fixed */
@-moz-document url-prefix() {
	.hero-headline, .typography-intro, .typography-section-largeheadline, .intro, .typography-intro-medium, .eyebrow, .typography-subsection-largeheadline, #ac-globalfooter .ac-gf-buystrip-info-title, #ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li,#ac-globalfooter .ac-gf-buystrip-info-title, #ac-globalfooter .ac-gf-directory-column-section-title  {
		 letter-spacing: 0px;
	}
}

/* ++++++++++++ Font-size fixed ++++++++++++++++++*/

/*large*/
@media only screen and (min-width: 1069px) {
    .hero-headline {
        font-size: 58px;
    }
    .page-overview .section-design h3.typography-section-largeheadline, .page-overview .section-camera .typography-section-largeheadline, 
    .page-overview .section-plus-camera h3.typography-section-largeheadline, .page-overview .section-display .typography-section-largeheadline, 
    .page-overview .section-chip h3.typography-section-largeheadline, .page-overview .section-sound .typography-section-largeheadline, 
    .page-overview .section-wireless .typography-section-largeheadline {
        font-size: 45px;
    }
    .page-overview .section-software h3.typography-subsection-largeheadline,
    .page-overview .section-airpods h3.typography-subsection-largeheadline,
    .page-overview .section-accessories h3.typography-subsection-largeheadline {
        font-size: 36px;
    }
}


/*medium*/
@media only screen and (min-width: 736px) and (max-width: 1068px) {

    .hero-headline {
        font-size: 47px;
    }
    .page-overview .section-design h3.typography-section-largeheadline, .page-overview .section-camera .typography-section-largeheadline, 
    .page-overview .section-plus-camera h3.typography-section-largeheadline, .page-overview .section-display .typography-section-largeheadline, 
    .page-overview .section-chip h3.typography-section-largeheadline, .page-overview .section-sound .typography-section-largeheadline, 
    .page-overview .section-wireless .typography-section-largeheadline {
        font-size: 36px;
    }
    .page-overview .section-software h3.typography-subsection-largeheadline,
    .page-overview .section-airpods h3.typography-subsection-largeheadline,
    .page-overview .section-accessories h3.typography-subsection-largeheadline {
        font-size: 31px;
    }
}

/*Small*/
@media only screen and (max-width: 735px) {
    .hero-headline {
        font-size: 41px;
    }
    .page-overview .section-design h3.typography-section-largeheadline, .page-overview .section-camera .typography-section-largeheadline, 
    .page-overview .section-plus-camera h3.typography-section-largeheadline, .page-overview .section-display .typography-section-largeheadline, 
    .page-overview .section-chip h3.typography-section-largeheadline, .page-overview .section-sound .typography-section-largeheadline, 
    .page-overview .section-wireless .typography-section-largeheadline {
        font-size: 28px;
    }
    .page-overview .section-accessories h3.typography-subsection-largeheadline {
        font-size: 25px;
    }

}

/* ++++++++++++ END Font-size fixed ++++++++++++++++++*/

/* Product Red superscript */
a:hover .supS {
    border-bottom: solid 1px #6bf;
    display: inline-block;
    padding-bottom: 3.5px;
}